#include "common.bmx.debug.win32.x64.h"
static int _bb_database_odbc_common_inited = 0;
int _bb_database_odbc_common(){
	if (!_bb_database_odbc_common_inited) {
		_bb_database_odbc_common_inited = 1;
		__bb_brl_blitz_blitz();
		struct BBDebugScope __scope = {
			BBDEBUGSCOPE_FUNCTION,
			"common",
			{
				{
					BBDEBUGDECL_END
				}
			}
		};
		bbOnDebugEnterScope((BBDebugScope *)&__scope);
		bbOnDebugLeaveScope();
		return 0;
	}
	return 0;
}